<?php 

$wp_customize->add_section( 'house_state_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','house-state-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'house-state-pro' ),
	'panel'             => 'house_state_pro_front_page_panel',
) );


$wp_customize->add_setting( 'house_state_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'house_state_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'house_state_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'house-state-pro' ),
	'section'           => 'house_state_pro_home_layout',
	'choices'				 => array( 
		'all-design'    		=> esc_html__( 'All Section', 'house-state-pro' ),
		'default-design'    	=> esc_html__( 'Default Design', 'house-state-pro' ),
		'second-design'     	=> esc_html__( 'Business Design', 'house-state-pro' ),
		'third-design'     		=> esc_html__( 'Shop Design', 'house-state-pro' ),
		'magazine-design'     	=> esc_html__( 'Magazine Design', 'house-state-pro' ),
		)
) );