<?php
/**
 * inner_content section
 *
 * This is the template for the content of inner_content section
 *
 * @package Theme Palace
 * @subpackage House State Pro
 * @since House State Pro 1.0.0
 */
if ( ! function_exists( 'house_state_pro_add_inner_content_section' ) ) :
    /**
    * Add inner_content section
    *
    *@since House State Pro 1.0.0
    */
    function house_state_pro_add_inner_content_section() {
?>
<div id="inner-content-wrapper" class="wrapper page-section">
    <div id="primary" class="content-area">
        <main id="main" class="site-main" role="main">
           <?php  require get_template_directory() . '/inc/sections/three-column-posts.php'; ?>
           <?php  require get_template_directory() . '/inc/sections/featured-posts.php'; ?>
           <?php  require get_template_directory() . '/inc/sections/recent-post.php'; ?>
           <?php  require get_template_directory() . '/inc/sections/most-viewed.php'; ?>
           <?php  require get_template_directory() . '/inc/sections/single-column.php'; ?>
        </main><!-- #main -->
    </div><!-- #primary -->

    <?php if(is_active_sidebar('home-wrapper')): ?>
        <aside id="secondary" class="widget-area" role="complementary">
            <?php dynamic_sidebar( 'home-wrapper' ); ?>

        </aside><!-- #secondary sidebar -->

    <?php endif; ?>
</div>

<?php     
      
    }
endif;
